Subject: Re: [Mount Hope Church] Wednesday night
From: "Mike" <[email-masked]>
To: "Amanda Whitehead" <[email-masked]>
Date: Wed, 15 Oct 2008 16:47:17 -0400

RE: [Mount Hope Church] Wednesday nightI am certain that he could provide you many worldly things if that is where your treasure lies.  Remember, God is your provider and you are to lay up treasures in Heaven.  However, I understand how it is that there are many needs for shoes and shirts and a closet full of clothing that you might only be able to where sparingly because you don't have anything that matches it or you forgot about because it was hidden in the dark reaches of your cluttered closet.  I am surrounded by females and trust me...I understand.

  ----- Original Message ----- 
  From: Amanda Whitehead 
  To: Mike 
  Sent: Wednesday, October 15, 2008 4:08 PM
  Subject: RE: [Mount Hope Church] Wednesday night

  well. he's got a lot of endorsement deals so he could support me in the lifestyle to which i am accustomed. that is the most important thing, right? ;)

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, October 15, 2008 4:05 PM
  To: Amanda Whitehead
  Subject: Re: [Mount Hope Church] Wednesday night

  Good point.  However, I think you should still try to date him, I mean meet with him.  I'll set it up!
    ----- Original Message ----- 
    From: Amanda Whitehead 
    To: Mike 
    Sent: Wednesday, October 15, 2008 4:00 PM
    Subject: RE: [Mount Hope Church] Wednesday night

    shoot. maybe i should retract. i suppose if he won eight gold medals he doesn't need to speak well, does he?

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]] 
    Sent: Wednesday, October 15, 2008 3:57 PM
    To: Amanda Whitehead
    Subject: Re: [Mount Hope Church] Wednesday night

    Do they make Rosetta Stone for English.  I'll let him know that you think he should look into this.  However, your response may hinder me securing you a meeting with him.  He is a little sensitive about his speech impediment.  (Don't be hatin'!)

      ----- Original Message ----- 
      From: Amanda Whitehead 
      To: Mike 
      Sent: Wednesday, October 15, 2008 3:50 PM
      Subject: RE: [Mount Hope Church] Wednesday night

      yes, absolutely! i want to be a well-spoken world traveler like michael phelps!

      wait. did you see him on snl? he doesn't even speak english very well...

--------------------------------------------------------------------------
      From: Mike [mailto:[email-masked]] 
      Sent: Wednesday, October 15, 2008 2:56 PM
      To: Amanda Whitehead
      Subject: Re: [Mount Hope Church] Wednesday night

      He is a world traveler.  He uses Rosetta Stone to brush up on the language of where he is heading.  The Rosetta Stone product is responsible for making Michael Phelps the man he is today.  Do you want me to set up a meeting with him?
      Lemme know.

        ----- Original Message ----- 
        From: Amanda Whitehead 
        To: Mike 
        Sent: Wednesday, October 15, 2008 1:51 PM
        Subject: RE: [Mount Hope Church] Wednesday night

        hrm. that would help if i wanted to learn chinese. but i don't. maybe michael has other languages.

------------------------------------------------------------------------
        From: Mike [mailto:[email-masked]] 
        Sent: Wednesday, October 15, 2008 1:44 PM
        To: Amanda Whitehead
        Subject: Re: [Mount Hope Church] Wednesday night

        How do think they would be able to pay Michael Phelps his millions to advertise their product. Maybe you could just ask Michael Phelps if you could have his.  If needed I could set up a meeting for you.  Lemme know.

          ----- Original Message ----- 
          From: Amanda Whitehead 
          To: Mike 
          Sent: Wednesday, October 15, 2008 11:30 AM
          Subject: RE: [Mount Hope Church] Wednesday night

          that rosetta stone stuff is expensive!!! like, hundreds of dollars! i saw it at barnes and noble and about fell over 'cause i was actually considering trying it...

----------------------------------------------------------------------
          From: Mike [mailto:[email-masked]] 
          Sent: Wednesday, October 15, 2008 10:00 AM
          To: Amanda Whitehead
          Subject: Re: [Mount Hope Church] Wednesday night

          Thanks for the update!  If you go to Babelfish.com, you too can be "fluent" in multiple languages.  shhhh...our little secret.  (or you could get that Rosetta Stone language software that Michael Phelps advertises.  He looks like he really benefits from using it!)

            ----- Original Message ----- 
            From: Amanda Whitehead 
            To: Mike 
            Sent: Wednesday, October 15, 2008 9:42 AM
            Subject: RE: [Mount Hope Church] Wednesday night

            it means either please, my friend or you're welcome, my friend, depending on the context. 'bitte' is one of those german words that is like 'aloha' in hawaiian...it can have multiple meanings. ;)

            -----Original Message-----
            From: Mike [mailto:[email-masked]]
            Sent: Wed 10/15/2008 9:31 AM
            To: Amanda Whitehead
            Subject: Re: [Mount Hope Church] Wednesday night

            RE: [Mount Hope Church] Wednesday nightIs that "Ask, my friend"?  
            I was going to suggest asking Ashley Buttzinski.  (I won't even give you the full version of what Celeste refers to her as ).  Maybe you can "bitte" her.  Somehow that doesn't sound right.

              ----- Original Message -----
              From: Amanda Whitehead
              To: Mike
              Sent: Wednesday, October 15, 2008 9:13 AM
              Subject: RE: [Mount Hope Church] Wednesday night

              i wish i spoke spanish right now.

              bitte, mein Freund!

              -----Original Message-----
              From: Mike [mailto:[email-masked]]
              Sent: Wed 10/15/2008 9:12 AM
              To: Amanda Whitehead
              Subject: Re: [Mount Hope Church] Wednesday night

              RE: [Mount Hope Church] Wednesday nightGracias mi hermana!
              Bendiciones en Cristo Jesús,
              Miguel

                ----- Original Message -----
                From: Amanda Whitehead
                To: Mike
                Sent: Wednesday, October 15, 2008 9:02 AM
                Subject: RE: [Mount Hope Church] Wednesday night

                i will add you to the planning center plan so you can access the goodness.

                -----Original Message-----
                From: Mike [mailto:[email-masked]]
                Sent: Wed 10/15/2008 8:59 AM
                To: Amanda Whitehead
                Subject: Re: [Mount Hope Church] Wednesday night

                RE: [Mount Hope Church] Wednesday nightWill I be able to get a copies of the words to the songs?  I think it would be very helpful!
                Gracias reina de la música!
                Sinceramente,
                Miguel
                  ----- Original Message -----
                  From: Amanda Whitehead
                  To: Mike
                  Sent: Wednesday, October 15, 2008 3:33 AM
                  Subject: RE: [Mount Hope Church] Wednesday night

                  I'm good with 545. :) thank you! Sean cullen (previously scheduled but now sick tenor) thanks you too!

                  Sent with Wireless Sync from Verizon Wireless

                  ---- Original Message ----
                  From: "Mike" <[email-masked]>
                  Date: 10/14/08 6:11 pm
                  To: "Amanda Whitehead" <[email-masked]>
                  Subj: Re: [Mount Hope Church] Wednesday night
                  Ok sure. Why not?  However, if I can't get there until 5:45 or 6:00 is that a major problem?  If so, I will cut work short.
                  Lemme know (as you would say),
                  Mike - LLPS

                    ----- Original Message -----
                    From: Amanda Whitehead
                    To: [email-masked]
                    Sent: Tuesday, October 14, 2008 5:10 PM
                    Subject: [Mount Hope Church] Wednesday night

                     
                         Hi Mike-

                          Hey Mike!

                          Are you available to sing tomorrow night? I just got a call from my tenor that he's sick and won't be able to make it.

                          Lemme know, thanks!
                          Amanda

                          Thanks,

                          Amanda Whitehead
                          Mount Hope Church

                          Login To Planning Center Online